Jump to content
Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

Template:ESWording/styles.css: Difference between revisions

Template page
// via Wikitext Extension for VSCode
// via Wikitext Extension for VSCode
Line 2: Line 2:
   border: 1px solid var( --border-color-base );
   border: 1px solid var( --border-color-base );
   border-radius: var( --border-radius--large );
   border-radius: var( --border-radius--large );
   color: #a51d2d;
   color: #e01b24;
   background-color: #e01b241A;
   background-color: #e01b241A;
   padding: 1em;
   padding: 1em;
Line 13: Line 13:
   display: block;
   display: block;
   font-size: 2em;
   font-size: 2em;
   filter: brightness(0.25);
   filter: brightness(0.4);
}
}



Revision as of 01:21, 23 April 2025

.es-container {
  border: 1px solid var( --border-color-base );
  border-radius: var( --border-radius--large );
  color: #e01b24;
  background-color: #e01b241A;
  padding: 1em;
}

.es-intro {
  font-family: "Mea Culpa", cursive;
  font-weight: 400;
  font-style: normal;
  display: block;
  font-size: 2em;
  filter: brightness(0.4);
}

.es-wording-container {
  padding-left: 1em;
  padding-right: 1em;
}

.es-wording {
  font-family: "Quintessential", serif;
  font-weight: 400;
  font-style: normal;
}